## haskell-heist 0.12.0

=== debian/changelog ===
haskell-heist (0.12.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jul 2013 18:16:23 -0400
