=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-xmlhtml-dev (>> 0.2.1)
+  , libghc-xmlhtml-dev (>> 0.2.3)
   , libghc-xmlhtml-dev (<< 0.3)
   , libghc-xmlhtml-prof
 Build-Depends-Indep: ghc-doc
