## haskell-heist 0.13.1

=== debian/changelog ===
haskell-heist (0.13.1-1build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 10:39:19 +0100

haskell-heist (0.13.1-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:57:18 +0100

haskell-heist (0.13.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Jun 2014 14:07:55 +0100

haskell-heist (0.13.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 01:47:16 +0100

haskell-heist (0.13.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 May 2014 09:40:40 +0100

haskell-heist (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 10 Apr 2014 14:42:30 -0300
