=== debian/control ===
--- 
+++ 
@@ -9,22 +9,22 @@
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.6)
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (<< 0.12)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
   , libghc-directory-tree-dev (<< 0.12)
   , libghc-directory-tree-prof
   , libghc-dlist-dev (>> 0.5)
-  , libghc-dlist-dev (<< 0.6)
+  , libghc-dlist-dev (<< 0.8)
   , libghc-dlist-prof
   , libghc-errors-dev (>> 1.4)
   , libghc-errors-dev (<< 1.5)
@@ -42,7 +42,7 @@
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.3)
   , libghc-transformers-dev (<< 0.4)
