## haskell-heist 0.13.1.2

=== debian/changelog ===
haskell-heist (0.13.1.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 14:48:11 +0100

haskell-heist (0.13.1.2-3) unstable; urgency=medium

  * Patch to allow newer dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:37:04 +0200

haskell-heist (0.13.1.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:49 +0100

haskell-heist (0.13.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:35:17 +0200
