=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.6)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.12)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
@@ -21,7 +21,7 @@
   , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
-  , libghc-directory-tree-dev (<< 0.12)
+  , libghc-directory-tree-dev (<< 0.13)
   , libghc-directory-tree-prof
   , libghc-dlist-dev (>> 0.5)
   , libghc-dlist-dev (<< 0.8)
@@ -33,20 +33,17 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-monadcatchio-transformers-dev (>> 0.2.1)
-  , libghc-monadcatchio-transformers-dev (<< 0.4)
+  , libghc-monadcatchio-transformers-dev (<< 0.5)
   , libghc-monadcatchio-transformers-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-random-dev (>> 1.0.1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.3)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>> 0.1.4)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
@@ -69,7 +66,6 @@
   , libghc-mtl-doc
   , libghc-random-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-xmlhtml-doc
