## haskell-heist 0.14.1

=== debian/changelog ===
haskell-heist (0.14.1-2) unstable; urgency=medium

  * Fix Build-Depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 13:00:12 +0200

haskell-heist (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:20:23 +0200
