=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
   , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.8)
+  , libghc-blaze-html-dev (<< 0.9)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
   , libghc-directory-tree-dev (<< 0.13)
@@ -33,8 +33,11 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-monadcatchio-transformers-dev (>> 0.2.1)
-  , libghc-monadcatchio-transformers-dev (<< 0.5)
+  , libghc-monadcatchio-transformers-dev (<< 0.4)
   , libghc-monadcatchio-transformers-prof
+  , libghc-map-syntax-dev (>= 0.2)
+  , libghc-map-syntax-dev (<< 0.3)
+  , libghc-map-syntax-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
@@ -63,6 +66,7 @@
   , libghc-errors-doc
   , libghc-hashable-doc
   , libghc-monadcatchio-transformers-doc
+  , libghc-map-syntax-doc
   , libghc-mtl-doc
   , libghc-random-doc
   , libghc-text-doc
