## haskell-heist 0.14.1.1

=== debian/changelog ===
haskell-heist (0.14.1.1-4) unstable; urgency=medium

  * Patch to build with newer aeson and vector.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 17:50:10 -0500

haskell-heist (0.14.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:32 -0500

haskell-heist (0.14.1.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:47 +0200

haskell-heist (0.14.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:10:15 +0200
