=== debian/control ===
Source: haskell-heist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monadcatchio-transformers-dev (>= 0.2.1),
 libghc-monadcatchio-transformers-dev (<< 0.4),
 libghc-monadcatchio-transformers-prof,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 0.11),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.4),
 libghc-blaze-html-dev (<< 0.9),
 libghc-blaze-html-prof,
 libghc-directory-tree-dev (>= 0.10),
 libghc-directory-tree-dev (<< 0.13),
 libghc-directory-tree-prof,
 libghc-dlist-dev (>= 0.5),
 libghc-dlist-dev (<< 0.8),
 libghc-dlist-prof,
 libghc-either-dev (>= 3.1),
 libghc-either-dev (<< 4.5),
 libghc-either-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-map-syntax-dev (>= 0.2),
 libghc-map-syntax-dev (<< 0.3),
 libghc-map-syntax-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-random-dev (>= 1.0.1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.1.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-xmlhtml-dev (>= 0.2.3),
 libghc-xmlhtml-dev (<< 0.3),
 libghc-xmlhtml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-monadcatchio-transformers-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-directory-tree-doc,
 libghc-dlist-doc,
 libghc-either-doc,
 libghc-hashable-doc,
 libghc-map-syntax-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-xmlhtml-doc,
Standards-Version: 3.9.6
Homepage: http://snapframework.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: template system supporting both HTML5 and XML
 Heist is a powerful template system that supports both HTML5 and XML.
 Some of Heist's features are:
  - Designer-friendly HTML5 (or XML) syntax
  - Templates can be reloaded to make changes visible without
    recompiling your Haskell code
  - Enforces near-perfect separation of business logic and view
  - Powerful abstraction primitives allowing you to eliminate
    repetition
  - Easy creation of domain-specific markup languages
  - Built-in support for including JSON and Markdown content in
    templates
  - Simple mechanism for designer-specified template caching
  - Optional merging of multiple <head> tags defined anywhere in the
    document

Package: libghc-heist-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
