## haskell-heist 1.0.0.0

=== debian/changelog ===
haskell-heist (1.0.0.0-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:38:21 +0000

haskell-heist (1.0.0.0-2build1) zesty; urgency=medium

  * Bump directory versions on buildds.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 10:02:25 +0530

haskell-heist (1.0.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:03 -0400

haskell-heist (1.0.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:19:37 -0400
