## haskell-heist 1.0.1.0

=== debian/changelog ===
haskell-heist (1.0.1.0-3) unstable; urgency=medium

  * Patch in order to work with newer versions of
    haskell-vector (Closes: #879222)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 21:44:50 +0300

haskell-heist (1.0.1.0-2) unstable; urgency=medium

  * Patch for newer deps from Hackage.

 -- Clint Adams <clint@debian.org>  Wed, 04 Oct 2017 19:24:44 -0400

haskell-heist (1.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:03:14 -0400

haskell-heist (1.0.0.0-3) unstable; urgency=medium

  * Team upload.
  * fix test build with upstream patch

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 08:37:20 +0200
