=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -11,9 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-dev (<< 0.12),
  libghc-aeson-dev (>= 0.6),
+ libghc-aeson-dev (<< 1.2),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -24,11 +22,11 @@
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev,
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.4),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-criterion-dev (<< 1.2),
  libghc-criterion-dev (>= 1.0),
+ libghc-criterion-dev (<< 1.3),
  libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
@@ -63,8 +61,8 @@
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-prof,
- libghc-statistics-dev (<< 0.14),
  libghc-statistics-dev (>= 0.11),
+ libghc-statistics-dev (<< 0.15),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-text-dev,
@@ -80,15 +78,14 @@
  libghc-unordered-containers-dev (>= 0.1.4),
  libghc-unordered-containers-prof,
  libghc-vector-dev,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-xmlhtml-dev,
  libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.2.3.5),
  libghc-xmlhtml-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
@@ -106,7 +103,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
