=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -103,7 +103,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
