=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -25,8 +26,6 @@
  libghc-blaze-html-dev (>= 0.4),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-criterion-dev (>= 1.0),
- libghc-criterion-dev (<< 1.3),
  libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
@@ -45,18 +44,13 @@
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-map-syntax-dev,
- libghc-map-syntax-dev (<< 0.3),
- libghc-map-syntax-dev (>= 0.2),
+ libghc-map-syntax-dev (>= 0.3),
+ libghc-map-syntax-dev (<< 0.4),
  libghc-map-syntax-prof,
  libghc-monad-control-dev,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-random-dev,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
@@ -65,10 +59,6 @@
  libghc-statistics-dev (<< 0.15),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
- libghc-text-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
@@ -96,17 +86,15 @@
  libghc-lifted-base-doc,
  libghc-map-syntax-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-random-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
 X-Description: template system supporting both HTML5 and XML
  Heist is a powerful template system that supports both HTML5 and XML.
  Some of Heist's features are:
