## haskell-heist 1.1.0.1

=== debian/changelog ===
haskell-heist (1.1.0.1-3build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:28 +0000

haskell-heist (1.1.0.1-3build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 18:12:31 +0000

haskell-heist (1.1.0.1-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:50:38 +0200

haskell-heist (1.1.0.1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 12:52:24 +0300

haskell-heist (1.1.0.1-2) unstable; urgency=medium

  * Lower dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 18:07:15 +0200

haskell-heist (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 21:00:54 -0400
