=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-heist
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -36,7 +37,7 @@
  libghc-dlist-prof,
  libghc-errors-dev,
  libghc-hashable-dev,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
  libghc-hunit-dev,
@@ -56,7 +57,7 @@
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-prof,
  libghc-statistics-dev (>= 0.11),
- libghc-statistics-dev (<< 0.15),
+ libghc-statistics-dev (<< 0.16),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-transformers-base-dev,
@@ -91,7 +92,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
