## haskell-heist 1.1.1.0

=== debian/changelog ===
haskell-heist (1.1.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1022796)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 19 Dec 2022 11:05:55 +0200
