=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,11 +12,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-dev (<< 0.5),
@@ -31,17 +29,18 @@
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
- libghc-dlist-dev,
- libghc-dlist-dev (<< 0.9),
  libghc-dlist-dev (>= 0.5),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
- libghc-errors-dev,
  libghc-hashable-dev,
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-hunit-dev,
- libghc-lifted-base-dev,
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
@@ -52,14 +51,9 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-random-dev,
- libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-statistics-dev (>= 0.11),
- libghc-statistics-dev (<< 0.16),
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
  libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
@@ -72,9 +66,8 @@
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-xmlhtml-dev,
- libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.2.3.5),
+ libghc-xmlhtml-dev (<< 0.4),
  libghc-xmlhtml-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -84,6 +77,7 @@
  libghc-directory-tree-doc,
  libghc-dlist-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
  libghc-lifted-base-doc,
  libghc-map-syntax-doc,
  libghc-monad-control-doc,
@@ -92,7 +86,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
