=== debian/control ===
--- 
+++ 
@@ -8,32 +8,27 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev,
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
- libghc-blaze-html-dev,
  libghc-blaze-html-dev (>= 0.4),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
  libghc-dlist-dev (>= 0.5),
  libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
- libghc-hashable-dev,
- libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
@@ -42,29 +37,24 @@
  libghc-indexed-traversable-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-dev (<< 0.3),
- libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
  libghc-map-syntax-dev (>= 0.3),
  libghc-map-syntax-dev (<< 0.4),
  libghc-map-syntax-prof,
- libghc-monad-control-dev,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
- libghc-unordered-containers-dev,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.1.4),
  libghc-unordered-containers-prof,
- libghc-vector-dev,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-xmlhtml-dev (>= 0.2.3.5),
  libghc-xmlhtml-dev (<< 0.4),
@@ -86,7 +76,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
