## haskell-heist 1.1.1.2

=== debian/changelog ===
haskell-heist (1.1.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:28:24 +0300
