=== debian/control ===
--- 
+++ 
@@ -76,7 +76,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
